<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="5dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/moudle_item_edit_m_point_tv_name"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1.7"
            android:gravity="center_vertical"
            android:paddingLeft="10dp"
            android:textSize="15sp" />

        <LinearLayout
            android:id="@+id/moudle_item_edit_m_point_ll_value"
            android:layout_width="130dp"
            android:layout_height="match_parent"
            android:orientation="horizontal">

            <EditText
                android:id="@+id/moudle_item_edit_m_point_et_value"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center_vertical"
                android:inputType="numberDecimal"
                android:paddingLeft="5dp"
                android:textSize="15sp" />

            <TextView
                android:id="@+id/moudle_item_edit_m_point_tv_unit"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="0.5"
                android:gravity="center_vertical"
                android:paddingLeft="5dp" />
        </LinearLayout>

        <RelativeLayout
            android:id="@+id/moudle_item_edit_m_point_rl_sp"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="2">

            <Spinner
                android:id="@+id/moudle_item_edit_m_point_sp_value"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@null"
                android:gravity="center_vertical|left"
                android:paddingLeft="5dp" />

            <ImageView
                android:layout_width="30dp"
                android:layout_height="match_parent"
                android:layout_alignParentRight="true"
                android:padding="7dp"
                android:src="@mipmap/iv_down" />
        </RelativeLayout>
    </LinearLayout>
</LinearLayout>